type=item
matchItems=minecraft:filled_map
model=optifine/cit/gui_menu/btn
texture=coast
components.minecraft:custom_name=ipattern:*"Западный берег самой дикости"*
#Заказ по топику https://forum.votiverp.com/threads/zajavka-na-kartinu.7487/